## undercover-el 0.6.1

=== debian/changelog ===
undercover-el (0.6.1-3) unstable; urgency=medium

  * Fix autopkgtest
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Aug 2019 10:36:44 +0500

undercover-el (0.6.1-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:47:06 +0500

undercover-el (0.6.1-1) unstable; urgency=medium

  * Initial release (Closes: #879678)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 1 Oct 2017 21:12:34 +0500
