=== debian/control ===
Source: undercover-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               elpa-dash,
               elpa-s,
               elpa-shut-up
Standards-Version: 4.4.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/sviridov/undercover.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/undercover-el
Vcs-Git: https://salsa.debian.org/emacsen-team/undercover-el.git

Package: elpa-undercover
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: test coverage library for Emacs Lisp
 This package provides a test coverage tools for Emacs packages.
 .
 Important notes about undercover.el:
 .
  * it assumes a certain development cycle of your package;
  * it doesn't support test coverage for byte-compiled files;
  * it is based on edebug and may have some issues with macros coverage;
  * it doesn't support Circular Objects.
