=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%undercover-el-$1.tar.gz%" \
             https://github.com/sviridov/undercover.el/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
