## undercover-el 0.8.0

=== debian/changelog ===
undercover-el (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * Refresh patches and drop unneeded patches
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 25 Jan 2021 20:53:55 +0500

undercover-el (0.7.0-2) unstable; urgency=medium

  * Add patch to fix failing test (Closes: #973068)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 01 Nov 2020 15:34:18 +0500

undercover-el (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Add patch to fix version number
  * Refresh patch to clean documentation
  * Refresh patch to disable test-007
  * d/control: Declare Standards-Version 4.5.0 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 01 Sep 2020 19:03:15 +0500
