## undercover-el 0.8.1

=== debian/changelog ===
undercover-el (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:27:15 +0900

undercover-el (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Add upstream metadata
  * Refresh patches
  * Remove patch to disable test-7
  * Add patch to disable wildcards and check-coveralls-report tests
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)
  * d/control: Update homepage
  * d/watch: Update upstream repostory URI

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 18 Aug 2021 20:27:49 +0500
