=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                elpa-dash,
                elpa-s,
                elpa-shut-up
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
-Homepage: https://github.com/sviridov/undercover.el
+Homepage: https://github.com/undercover-el/undercover.el
 Vcs-Browser: https://salsa.debian.org/emacsen-team/undercover-el
 Vcs-Git: https://salsa.debian.org/emacsen-team/undercover-el.git
